petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSegBuffer

a segmented extendable buffer

### Synopsis

    typedef struct _n_PetscSegBuffer *PetscSegBuffer;

Many br

### See Also

PetscSegBufferCreate(), PetscSegBufferGet(), PetscSegBufferExtract(), PetscSegBufferDestroy()

Level:developer
Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages